.search-input {
   width: 550px;
   margin: 0 auto;
}
.search-text-field{
   width: 445px;
   font-size: 14px;
   height: 20px;
   vertical-align: top;
   border: 1px solid #CCCCCC;
   box-shadow: 3px 3px 5px #E0E0E0 inset;
   padding: 5px 12px;
   margin: 0 0 30px 0;
}
.preloader{
   display:none;
}

.search-submit {
   border: 1px solid #a14600;
   background: #f06424;
   background: -webkit-gradient(linear, left top, left bottom, from(#e8aa69), to(#f06424));
   background: -webkit-linear-gradient(top, #e8aa69, #f06424);
   background: -moz-linear-gradient(top, #e8aa69, #f06424);
   background: -ms-linear-gradient(top, #e8aa69, #f06424);
   background: -o-linear-gradient(top, #e8aa69, #f06424);
   background-image: -ms-linear-gradient(top, #e8aa69 0%, #f06424 100%);
   padding: 4px 11px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   text-shadow: #ad8a4e 0 1px 0;
   color: #ffffff;
   font-size: 17px;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
   }
.search-submit:hover {
   border: 1px solid #0a3c59;
   text-shadow: #1e4158 0 1px 0;
   background: #3e779d;
   background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#3e779d));
   background: -webkit-linear-gradient(top, #65a9d7, #3e779d);
   background: -moz-linear-gradient(top, #65a9d7, #3e779d);
   background: -ms-linear-gradient(top, #65a9d7, #3e779d);
   background: -o-linear-gradient(top, #65a9d7, #3e779d);
   background-image: -ms-linear-gradient(top, #65a9d7 0%, #3e779d 100%);
   color: #fff;
   }
.search-submit:active {
   text-shadow: #1e4158 0 1px 0;
   border: 1px solid #0a3c59;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#3e779d));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   background-image: -ms-linear-gradient(top, #3e779d 0%, #65a9d7 100%);
   color: #fff;
 }

 
 
.search-item a {
    color: #037DD3;
    float: none;
    font-size: 13px;
    font-weight: bold;
    height: 18px;
    text-decoration: underline;
}
.search-item{
   border: 1px solid #ABD2DB;
   background-color: #F2F7FC;
   margin: 20px 0 20px 0;
   padding: 20px;
}
.myfirm a{
   float:right;
   width:120px;
   height:25px;
   padding: 7px 0 0 0px;
   text-align:center;
   font-size: 12px;
   border: 1px solid #0a3c59;
   text-shadow: #1e4158 0 1px 0;
   background: #3e779d;
   background: -webkit-gradient(linear, left top, left bottom, from(#65a9d7), to(#3e779d));
   background: -webkit-linear-gradient(top, #65a9d7, #3e779d);
   background: -moz-linear-gradient(top, #65a9d7, #3e779d);
   background: -ms-linear-gradient(top, #65a9d7, #3e779d);
   background: -o-linear-gradient(top, #65a9d7, #3e779d);
   background-image: -ms-linear-gradient(top, #65a9d7 0%, #3e779d 100%);
   color: #fff;
   text-decoration: none;
}
.myfirm_reg a{
   float:right;
   width:120px;
   height:30px;
   font-size: 12px;
   border: 1px solid #a14600;
   background: #f06424;
   background: -webkit-gradient(linear, left top, left bottom, from(#e8aa69), to(#f06424));
   background: -webkit-linear-gradient(top, #e8aa69, #f06424);
   background: -moz-linear-gradient(top, #e8aa69, #f06424);
   background: -ms-linear-gradient(top, #e8aa69, #f06424);
   background: -o-linear-gradient(top, #e8aa69, #f06424);
   background-image: -ms-linear-gradient(top, #e8aa69 0%, #f06424 100%);
   padding: 0px 0px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
   -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
   text-shadow: #ad8a4e 0 1px 0;
   color: #ffffff;
   font-family: helvetica, serif;
   text-decoration: none;
   vertical-align: middle;
   text-align:center;
   cursor:help;
}
.text-pre{
  font-size:16px;
  color: #666;
  margin:0 0 20px;
  font-style:italic;
}
.nefirm { 
  text-align: right;
  margin: -30px 80px 0 0;
}
.nefirm  a{ 
  color: #ccc;
}
.nefirm  a:hover{ 
  color: red;
}
.number{
  width:60px;
  height:15px;
  float:right;
  margin: -15px -15px 0 0;
  text-align:right;
}
.search-item h3{
  text-align: left;
  padding:0 20px 0 0;
}

.more{
  margin: 0 0 40px 0;
}
/*##############Посказка для зарегистрированной фирмы*/
/* TipTip CSS - Version 1.2 */

#tiptip_holder {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999;
}

#tiptip_holder.tip_top {
	padding-bottom: 5px;
}

#tiptip_holder.tip_bottom {
	padding-top: 5px;
}

#tiptip_holder.tip_right {
	padding-left: 5px;
}

#tiptip_holder.tip_left {
	padding-right: 5px;
}

#tiptip_content {
	font-size: 12px;
	color: #222;
	/*text-shadow: 0 0 2px #000;*/
	padding: 4px 8px;
	/*border: 1px solid rgba(255,255,255,0.25);*/
	background-color: #fff;
	/*background-color: rgba(255,255,255,1);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(transparent), to(#000));*/
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 0 0 3px #555;
	-webkit-box-shadow: 0 0 3px #555;
	-moz-box-shadow: 0 0 3px #555;
}

#tiptip_arrow, #tiptip_arrow_inner {
	position: absolute;
	border-color: transparent;
	border-style: solid;
	border-width: 6px;
	height: 0;
	width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
	border-top-color: #fff;
	border-top-color: rgba(255,255,255,1);
}

#tiptip_holder.tip_bottom #tiptip_arrow {
	border-bottom-color: #fff;
	border-bottom-color: rgba(255,255,255,1);
}

#tiptip_holder.tip_right #tiptip_arrow {
	border-right-color: #fff;
	border-right-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_left #tiptip_arrow {
	border-left-color: #fff;
	border-left-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
	margin-top: -7px;
	margin-left: -6px;
	border-top-color: rgb(252,252,252);
	border-top-color: rgba(252,252,252,1);
}

#tiptip_holder.tip_bottom #tiptip_arrow_inner {
	margin-top: -5px;
	margin-left: -6px;
	border-bottom-color: rgb(255,255,255);
	border-bottom-color: rgba(255,255,255,1);
}

#tiptip_holder.tip_right #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -5px;
	border-right-color: rgb(25,25,25);
	border-right-color: rgba(25,25,25,0.92);
}

#tiptip_holder.tip_left #tiptip_arrow_inner {
	margin-top: -6px;
	margin-left: -7px;
	border-left-color: rgb(25,25,25);
	border-left-color: rgba(25,25,25,0.92);
}

/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {	
	#tiptip_content {
		padding: 4px 8px 5px 8px;
		background-color: rgba(255,255,255,1);
	}
	#tiptip_holder.tip_bottom #tiptip_arrow_inner { 
		border-bottom-color: rgba(255,255,255,1);
		          overflow: hidden;
          box-shadow: 0 16px 10px -17px rgba(0,0,0,0.5);
	}
	#tiptip_holder.tip_top #tiptip_arrow_inner { 
		border-top-color: rgba(255,255,255,1);
          overflow: hidden;
          box-shadow: 0 16px 10px -17px rgba(0,0,0,0.5);
	}
	
}